Subject: Last call for WEIRD drafts for Adelaide!

From: Burke Chris-CCB007 <[email-masked]>
Date: Tue, 8 Feb 2000 16:04:12 -0600

The WEIRD group hasn't authored any drafts so far, since we're developing
web content.

If, for some reason, you'd like to write an internet draft for WEIRD, please
take note of Steve Coya's reminder that the drafts must be submitted by
March 10.

The official March 10 deadline does not apply to the "hot topics" write-ups
some of you are working on for WEIRD. Still, as a courtesy to others who
might want to read the current work on "hot topics" before Adelaide, please
try to get your "hot topics" write-ups in by March 15. I have received an
early write-up on multicast from Kathy Bosovich, and I am working on a draft
on wireless internet, but have not seen any other drafts.

Thanks for all your work! I hope to see some of you in Adelaide.

Regards,

Chris Burke

> -----Original Message-----
> From:	Steve Coya [SMTP:[email-masked]]
> Sent:	Tuesday, February 08, 2000 1:11 PM
> To:	[email-masked]
> Subject:	Getting close to "that" time
> 
> 
> Greetings,
> 
> The cut-off date for Internet-Drafts prior to the IETF meeting in Adelaide
> is March 10. We'll be sending out a notice later this week.
> 
> We (that is, Natalia) processed over 300 I-D submissions the week
> following the DC meeting I-D cutoff. One of the problems encountered was
> keeping documents in a special holding queue. There were, of course, the
> many -00 submissions of draft-ietf-acronym- filename types. 
> 
> It was suggested that we require all -00 submissions be sent directly to
> the WG chairs (fear not, I explained the reality of things :-).
> 
> Believe me, it IS a hassle trying to process all the I-D submissions and
> keep track of all those we must hold while waiting for a WG chair to say
> ok (or no way). 
> 
> As such, I'm asking chairs to do their best to quickly respond when
> queried about -00 submissions. I would also ask that if the chairs are
> copied on the original submission, there is no need to wait for Natalia's
> query before responding :-)
> 
> If ANYONE has a suggestion on how to we might be able to efficiently
> handle initial submissions, please feel free to let me know.
> 
> BTW, moving the deadline back YAW is not a good suggestion, albeit
> tempting :-)
> 
> Thanks.
> 
> 
> Steve
> 
> 
> 
>